==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: beef-git 1:20190505.r3281-1 (Tue Jun 11 14:47:44 2019)
==> Retrieving sources...
  -> Cloning beef-git git repo...
Cloning into bare repository '/srv/build/builder/work/beef-git/beef-git'...
warning: redirecting to https://github.com/beefproject/beef.git/
==> Validating source files with sha512sums...
    beef-git ... Skipped
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: beef-git 1:20190505.r3281-1 (Tue 11 Jun 2019 02:47:52 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
:: There are 4 providers available for java-environment:
:: Repository extra
   1) jdk-openjdk  2) jdk10-openjdk  3) jdk7-openjdk  4) jdk8-openjdk

Enter a number (default=1): 
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (34) fontconfig-2:2.13.1+12+g5f5ec56-1  freetype2-2.10.0-2
              fribidi-1.0.5-1  giflib-5.1.9-3  graphite-1:1.3.13-1
              harfbuzz-2.5.1-1  hicolor-icon-theme-0.17-1
              java-environment-common-3-1  java-runtime-common-3-1
              jre-openjdk-11.0.3.u4-1  jre-openjdk-headless-11.0.3.u4-1
              lcms2-2.9-1  libjpeg-turbo-2.0.2-1  liblqr-0.4.2-2
              libnet-1.1.6-3  libnsl-1.2.0-1  libpng-1.6.37-1  libraqm-0.7.0-1
              libtiff-4.0.10-1  libx11-1.6.7-1  libxau-1.0.9-1  libxcb-1.13.1-1
              libxdmcp-1.1.3-1  libxext-1.3.4-1  libyaml-0.2.1-1  nspr-4.21-1
              nss-3.44-1  xcb-proto-1.13-2  xorgproto-2018.4-1
              imagemagick-7.0.8.48-1  jdk-openjdk-11.0.3.u4-1  python2-2.7.16-1
              ruby2.5-2.5.5-2  ruby2.5-bundler-1.17.1-1

Total Download Size:   123.62 MiB
Total Installed Size:  386.60 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading nspr-4.21-1-x86_64.pkg.tar.xz...
downloading nss-3.44-1-x86_64.pkg.tar.xz...
downloading libyaml-0.2.1-1-x86_64.pkg.tar.xz...
downloading java-runtime-common-3-1-any.pkg.tar.xz...
downloading libjpeg-turbo-2.0.2-1-x86_64.pkg.tar.xz...
downloading libtiff-4.0.10-1-x86_64.pkg.tar.xz...
downloading lcms2-2.9-1-x86_64.pkg.tar.xz...
downloading libnet-1.1.6-3-x86_64.pkg.tar.xz...
downloading libpng-1.6.37-1-x86_64.pkg.tar.xz...
downloading graphite-1:1.3.13-1-x86_64.pkg.tar.xz...
downloading harfbuzz-2.5.1-1-x86_64.pkg.tar.xz...
downloading freetype2-2.10.0-2-x86_64.pkg.tar.xz...
downloading jre-openjdk-headless-11.0.3.u4-1-x86_64.pkg.tar.xz...
downloading giflib-5.1.9-3-x86_64.pkg.tar.xz...
downloading jre-openjdk-11.0.3.u4-1-x86_64.pkg.tar.xz...
downloading java-environment-common-3-1-any.pkg.tar.xz...
downloading hicolor-icon-theme-0.17-1-any.pkg.tar.xz...
downloading jdk-openjdk-11.0.3.u4-1-x86_64.pkg.tar.xz...
downloading fontconfig-2:2.13.1+12+g5f5ec56-1-x86_64.pkg.tar.xz...
downloading xcb-proto-1.13-2-any.pkg.tar.xz...
downloading xorgproto-2018.4-1-any.pkg.tar.xz...
downloading libxdmcp-1.1.3-1-x86_64.pkg.tar.xz...
downloading libxau-1.0.9-1-x86_64.pkg.tar.xz...
error: failed retrieving file 'libxcb-1.13.1-1-x86_64.pkg.tar.xz' from mirrors.evowise.com : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
downloading libxcb-1.13.1-1-x86_64.pkg.tar.xz...
downloading libx11-1.6.7-1-x86_64.pkg.tar.xz...
downloading libxext-1.3.4-1-x86_64.pkg.tar.xz...
downloading liblqr-0.4.2-2-x86_64.pkg.tar.xz...
downloading fribidi-1.0.5-1-x86_64.pkg.tar.xz...
downloading libraqm-0.7.0-1-x86_64.pkg.tar.xz...
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from mirrors.evowise.com : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from mirror.rackspace.com : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from mirror.aarnet.edu.au : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from archlinux.mirror.digitalpacific.com.au : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from ftp.iinet.net.au : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from mirror.internode.on.net : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from archlinux.melbourneitmirror.net : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from ftp.swin.edu.au : The requested URL returned error: 404
error: failed retrieving file 'imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz' from mirror.digitalnova.at : The requested URL returned error: 404
downloading imagemagick-7.0.8.48-1-x86_64.pkg.tar.xz...
downloading ruby2.5-2.5.5-2-x86_64.pkg.tar.xz...
error: failed retrieving file 'ruby2.5-2.5.5-2-x86_64.pkg.tar.xz' from mirrors.evowise.com : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
downloading ruby2.5-2.5.5-2-x86_64.pkg.tar.xz...
error: failed retrieving file 'ruby2.5-bundler-1.17.1-1-any.pkg.tar.xz' from mirrors.evowise.com : Operation too slow. Less than 1 bytes/sec transferred the last 10 seconds
downloading ruby2.5-bundler-1.17.1-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libyaml...
installing ruby2.5...
Optional dependencies for ruby2.5
    tk: for Ruby/TK
installing ruby2.5-bundler...
installing java-runtime-common...
For the complete set of Java binaries to be available in your PATH,
you need to re-login or source /etc/profile.d/jre.sh
Please note that this package does not support forcing JAVA_HOME as former package java-common did
installing nspr...
installing nss...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing lcms2...
installing libnet...
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program
installing freetype2...
installing jre-openjdk-headless...
Optional dependencies for jre-openjdk-headless
    java-rhino: for some JavaScript support
installing giflib...
installing jre-openjdk...
when you use a non-reparenting window manager,
set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
Optional dependencies for jre-openjdk
    alsa-lib: for basic sound support
    gtk2: for the Gtk+ 2 look and feel - desktop usage
    gtk3: for the Gtk+ 3 look and feel - desktop usage
installing java-environment-common...
installing hicolor-icon-theme...
installing jdk-openjdk...
installing libnsl...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing fontconfig...
  
  Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
  Read /etc/fonts/conf.d/README for more information.

  Configuration via /etc/fonts/local.conf is still possible,
  but is no longer recommended for options available in conf.avail.

  Main systemwide configuration should be done by symlinks
  (especially for autohinting, sub-pixel and lcdfilter):
  
  cd /etc/fonts/conf.d
  ln -s ../conf.avail/XX-foo.conf
  
  Check also https://wiki.archlinux.org/index.php/Font_Configuration
  and https://wiki.archlinux.org/index.php/Fonts.

Rebuilding fontconfig cache... done.
installing xcb-proto...
installing xorgproto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing libx11...
installing libxext...
installing liblqr...
installing fribidi...
installing libraqm...
installing imagemagick...
Optional dependencies for imagemagick
    ghostscript: PS/PDF support
    libheif: HEIF support
    libraw: DNG support
    librsvg: SVG support
    libwebp: WEBP support
    libwmf: WMF support
    libxml2: Magick Scripting Language [installed]
    ocl-icd: OpenCL support
    openexr: OpenEXR support
    openjpeg2: JPEG2000 support
    pango: Text rendering
    imagemagick-doc: manual and API docs
:: Running post-transaction hooks...
(1/2) Warn about old perl modules
WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
 -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
(2/2) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17027-1  perl-mailtools-2.21-1  perl-timedate-2.30-5
             git-2.22.0-1

Total Download Size:    5.75 MiB
Total Installed Size:  39.84 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from mirrors.evowise.com : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from mirror.rackspace.com : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from mirror.aarnet.edu.au : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from archlinux.mirror.digitalpacific.com.au : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from ftp.iinet.net.au : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from mirror.internode.on.net : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from archlinux.melbourneitmirror.net : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from ftp.swin.edu.au : The requested URL returned error: 404
error: failed retrieving file 'perl-error-0.17027-1-any.pkg.tar.xz' from mirror.digitalnova.at : The requested URL returned error: 404
downloading perl-error-0.17027-1-any.pkg.tar.xz...
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from mirrors.evowise.com : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from mirror.rackspace.com : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from mirror.aarnet.edu.au : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from archlinux.mirror.digitalpacific.com.au : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from ftp.iinet.net.au : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from mirror.internode.on.net : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from archlinux.melbourneitmirror.net : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from ftp.swin.edu.au : The requested URL returned error: 404
error: failed retrieving file 'perl-timedate-2.30-5-any.pkg.tar.xz' from mirror.digitalnova.at : The requested URL returned error: 404
downloading perl-timedate-2.30-5-any.pkg.tar.xz...
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from mirrors.evowise.com : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from mirror.rackspace.com : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from mirror.aarnet.edu.au : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from archlinux.mirror.digitalpacific.com.au : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from ftp.iinet.net.au : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from mirror.internode.on.net : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from archlinux.melbourneitmirror.net : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from ftp.swin.edu.au : The requested URL returned error: 404
error: failed retrieving file 'perl-mailtools-2.21-1-any.pkg.tar.xz' from mirror.digitalnova.at : The requested URL returned error: 404
downloading perl-mailtools-2.21-1-any.pkg.tar.xz...
downloading git-2.22.0-1-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts [installed]
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Warn about old perl modules
WARNING: '/usr/lib/perl5/5.28' contains data from at least 4 packages which will NOT be used by the installed perl interpreter.
 -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(4/4) Arming ConditionNeedsUpdate...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of beef-git git repo...
Cloning into 'beef-git'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
Don't run Bundler as root. Bundler can ask for sudo if it is needed, and
installing your bundle as root will break this application for all non-root
users on this machine.
Fetching gem metadata from https://rubygems.org/............
Fetching gem metadata from https://rubygems.org/..
Resolving dependencies...
Fetching rake 12.3.2
Installing rake 12.3.2
Fetching public_suffix 3.1.0
Installing public_suffix 3.1.0
Fetching addressable 2.6.0
Installing addressable 2.6.0
Fetching ansi 1.5.0
Installing ansi 1.5.0
Fetching buftok 0.2.0
Installing buftok 0.2.0
Using bundler 1.17.1
Fetching chunky_png 1.3.11
Installing chunky_png 1.3.11
Fetching daemons 1.3.1
Installing daemons 1.3.1
Fetching data_objects 0.10.17
Installing data_objects 0.10.17
Fetching dm-core 1.2.1
Installing dm-core 1.2.1
Fetching dm-do-adapter 1.2.0
Installing dm-do-adapter 1.2.0
Fetching dm-migrations 1.2.0
Installing dm-migrations 1.2.0
Fetching do_sqlite3 0.10.17
Installing do_sqlite3 0.10.17 with native extensions
Fetching dm-sqlite-adapter 1.2.0
Installing dm-sqlite-adapter 1.2.0
Fetching unf_ext 0.0.7.6
Installing unf_ext 0.0.7.6 with native extensions
Fetching unf 0.1.4
Installing unf 0.1.4
Fetching domain_name 0.5.20180417
Installing domain_name 0.5.20180417
Fetching eventmachine 1.0.9.1
Installing eventmachine 1.0.9.1 with native extensions
Fetching http_parser.rb 0.6.0
Installing http_parser.rb 0.6.0 with native extensions
Fetching em-websocket 0.5.1
Installing em-websocket 0.5.1
Fetching equalizer 0.0.11
Installing equalizer 0.0.11
Fetching erubis 2.7.0
Installing erubis 2.7.0
Fetching espeak-ruby 1.0.4
Installing espeak-ruby 1.0.4
Fetching execjs 2.7.0
Installing execjs 2.7.0
Fetching http-cookie 1.0.3
Installing http-cookie 1.0.3
Fetching http-form_data 2.1.1
Installing http-form_data 2.1.1
Fetching http 3.3.0
Installing http 3.3.0
Fetching json 2.2.0
Installing json 2.2.0 with native extensions
Fetching maxmind-db 1.0.0
Installing maxmind-db 1.0.0
Fetching thread_safe 0.3.6
Installing thread_safe 0.3.6
Fetching memoizable 0.4.2
Installing memoizable 0.4.2
Fetching mime-types-data 3.2019.0331
Installing mime-types-data 3.2019.0331
Fetching mime-types 3.2.2
Installing mime-types 3.2.2
Fetching mini_portile2 2.4.0
Installing mini_portile2 2.4.0
Fetching mojo_magick 0.5.6
Installing mojo_magick 0.5.6
Fetching msgpack 1.2.10
Installing msgpack 1.2.10 with native extensions
Fetching msfrpc-client 1.1.2
Installing msfrpc-client 1.1.2
Fetching multipart-post 2.1.1
Installing multipart-post 2.1.1
Fetching mustermann 1.0.3
Installing mustermann 1.0.3
Fetching naught 1.1.0
Installing naught 1.1.0
Fetching netrc 0.11.0
Installing netrc 0.11.0
Fetching nokogiri 1.10.3
Installing nokogiri 1.10.3 with native extensions
Fetching parseconfig 1.0.8
Installing parseconfig 1.0.8
Fetching rqrcode 0.10.1
Installing rqrcode 0.10.1
Fetching qr4r 0.4.1
Installing qr4r 0.4.1
Fetching rack 2.0.7
Installing rack 2.0.7
Fetching rack-protection 2.0.5
Installing rack-protection 2.0.5
Fetching rainbow 3.0.0
Installing rainbow 3.0.0
Fetching rest-client 2.0.2
Installing rest-client 2.0.2
Fetching rexec 1.6.3
Installing rexec 1.6.3
Fetching rubydns 0.7.3
Installing rubydns 0.7.3
Fetching rubyzip 1.2.3
Installing rubyzip 1.2.3
Fetching rushover 0.3.0
Installing rushover 0.3.0
Fetching simple_oauth 0.3.1
Installing simple_oauth 0.3.1
Fetching tilt 2.0.9
Installing tilt 2.0.9
Fetching sinatra 2.0.5
Installing sinatra 2.0.5
Fetching slack-notifier 2.3.2
Installing slack-notifier 2.3.2
Fetching tins 1.20.3
Installing tins 1.20.3
Fetching term-ansicolor 1.7.1
Installing term-ansicolor 1.7.1
Fetching thin 1.7.2
Installing thin 1.7.2 with native extensions
Fetching twitter 6.2.0
Installing twitter 6.2.0
Fetching uglifier 4.1.20
Installing uglifier 4.1.20
Fetching xmlrpc 0.3.0
Installing xmlrpc 0.3.0
Bundle complete! 30 Gemfile dependencies, 63 gems now installed.
Bundled gems are installed into `./vendor/bundle`
Post-install message from mojo_magick:

Thanks for installing MojoMagick - keepin it simple!

*** To make this gem work, you need a few binaries!
Make sure you've got ImageMagick available.  http://imagemagick.org
If you plan to build images with text (using the "label" method) you'll need freetype and ghostscript as well.
Check out http://www.freetype.org and http://ghostscript.com respectively for installation info.

==> Tidying install...
  -> Removing empty directories...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> WARNING: Package contains reference to $pkgdir
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/eventmachine-1.0.9.1/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/thin-1.7.2/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/http_parser.rb-0.6.0/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/msgpack-1.2.10/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/json-2.2.0/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/unf_ext-0.0.7.6/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/nokogiri-1.10.3/nokogiri/nokogiri.so
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/nokogiri-1.10.3/mkmf.log
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/nokogiri-1.10.3/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/extensions/x86_64-linux/2.5.0/do_sqlite3-0.10.17/gem_make.out
usr/share/beef/vendor/bundle/ruby/2.5.0/gems/http_parser.rb-0.6.0/ext/ruby_http_parser/Makefile
usr/share/beef/vendor/bundle/ruby/2.5.0/gems/nokogiri-1.10.3/ext/nokogiri/nokogiri.o
usr/share/beef/vendor/bundle/ruby/2.5.0/gems/nokogiri-1.10.3/ext/nokogiri/Makefile
usr/share/beef/vendor/bundle/ruby/2.5.0/gems/nokogiri-1.10.3/ext/nokogiri/nokogiri.so
usr/share/beef/vendor/bundle/ruby/2.5.0/gems/nokogiri-1.10.3/lib/nokogiri/nokogiri.so
==> Creating package "beef-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: beef-git 1:20190505.r3281-1 (Tue 11 Jun 2019 02:56:58 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency

Packages (38) fontconfig-2:2.13.1+12+g5f5ec56-1  freetype2-2.10.0-2
              fribidi-1.0.5-1  giflib-5.1.9-3  git-2.22.0-1
              graphite-1:1.3.13-1  harfbuzz-2.5.1-1  hicolor-icon-theme-0.17-1
              imagemagick-7.0.8.48-1  java-environment-common-3-1
              java-runtime-common-3-1  jdk-openjdk-11.0.3.u4-1
              jre-openjdk-11.0.3.u4-1  jre-openjdk-headless-11.0.3.u4-1
              lcms2-2.9-1  libjpeg-turbo-2.0.2-1  liblqr-0.4.2-2
              libnet-1.1.6-3  libnsl-1.2.0-1  libpng-1.6.37-1  libraqm-0.7.0-1
              libtiff-4.0.10-1  libx11-1.6.7-1  libxau-1.0.9-1  libxcb-1.13.1-1
              libxdmcp-1.1.3-1  libxext-1.3.4-1  libyaml-0.2.1-1  nspr-4.21-1
              nss-3.44-1  perl-error-0.17027-1  perl-mailtools-2.21-1
              perl-timedate-2.30-5  python2-2.7.16-1  ruby2.5-2.5.5-2
              ruby2.5-bundler-1.17.1-1  xcb-proto-1.13-2  xorgproto-2018.4-1

Total Removed Size:  426.44 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing ruby2.5-bundler...
removing ruby2.5...
removing python2...
removing libyaml...
removing libnsl...
removing jdk-openjdk...
removing jre-openjdk...
removing jre-openjdk-headless...
removing nss...
removing nspr...
removing libnet...
removing java-runtime-common...
removing java-environment-common...
removing imagemagick...
removing libxext...
removing libx11...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing xorgproto...
removing libraqm...
removing liblqr...
removing lcms2...
removing libtiff...
removing libjpeg-turbo...
removing hicolor-icon-theme...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing giflib...
removing fribidi...
removing fontconfig...

  Check for dead symlinks and leftover files 
  in /etc/fonts/conf.d/
  
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...